Subject: New version of Linux driver for LMS/Philips CDROM
From: Kai Petzke <[email-masked]>
Date: 9 Jan 1994 15:19:59 +0200
Newsgroups: comp.os.linux.announce

I have released a new version of my Philips/Laser Magnetic Storage
CD-ROM device driver for Linux.  It should run much faster than
the old version, and it should recover much faster from errors.
Unfortunately, it still supports their single speed drive CM 205
only.  Some older versions (CM 202) work, too, but not CM 50, as
people reported to me.

The new driver is in the file:		lmscd0.3.tar.gz

in directory:				/pub/linux/ALPHA/cdrom

on:					tsx-11.mit.edu

The driver is a patch against the Linux 0.99pl14 kernel.

You don't need to get the file "lmscd.README", it is also included
in the tar file.  This time, I did not forget to include my name
in the README file (thanks to all the people, who e-mailed me
about this problem.  Luckily, I had included my name in the main
source file).

I have not uploaded the driver to sunsite.  My university is located
in Germany, and has only a very slow internet link.  International
data transfer is a pain.  I would appreciate, if someone with better
connections could e-mail me, that he is willing to copy files of me
from tsx-11 to sunsite.

I have got all the documentation about the CM 206 double speed version
of that drive, and I wanted to implement a driver for it over the
Christmas days.  Unfortunately, I have been ill most of that time,
and did not get around doing so.  If you are an owner of such a drive,
you may have to wait until my term holidays in February.

Kai Petzke

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.